﻿/*Top Nav*/

.top-nav {
    overflow: hidden;
    margin: 0;
    padding: 0;
    list-style: none;
}
.top-nav li {
    float: left;
    margin: 0 14px;
}
.top-nav li:first-of-type {
    margin-left: 0;
}
.top-nav li a {
    position: relative;
    display: block;
    padding: 9px 0 1px;
    border-bottom: 4px solid transparent;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'TradeGothicW01-BoldCn20 675334', 'Trade Gothic W01 Cn 18';
    font-size:15px; font-size:1rem;
}
.top-nav li a.active, .top-nav li a:hover {
    border-bottom: 4px solid #d6d6d6;
}

/*#header-submenu > ul > li > ul > li > ul { border: 1px solid #666666;  box-shadow: 0 0 5px 5px #FF5E29; }
#header-submenu > ul > li > ul > li > ul > li > a:first-of-type {  box-shadow: 0 0 3px 3px #EB06DA; }
#header-submenu > ul > li > a:first-of-type { box-shadow: 0 0 5px 5px #1E84C3 }*/

/*Side Nav*/

.leftnav {
	padding-right: 0px;
	padding-left: 60px;
	text-align: left;
	width: auto;
	margin-left: 0;
}
aside#sideNavigation {/* width: 220px; margin: 0;padding: 0 0 50px 0;float: left; */}
aside#sideNavigation #mainLogo { height: 38px; width: 184px;margin: 10px auto 30px; background-position: 0 0;background-repeat:no-repeat;}
aside#sideNavigation a { color: #000;display: block; }
aside#sideNavigation li a { color: #605e5e;font-size:11px; font-size:0.7333rem; font-family: "Helvetica W01 Roman", arial, sans-serif;}
aside#sideNavigation a:hover { color: #778995;}
aside#sideNavigation div a.active,
aside#sideNavigation li a { color: #000;text-decoration: none; }
aside#sideNavigation div a:hover,
aside#sideNavigation li a:hover { color: #000;text-decoration: underline }
aside#sideNavigation #searchContainer {background: #fff url('/images/main-sprite.png') 0 -95px no-repeat; position: relative; height: 28px; margin: 0 auto 40px; padding: 1px; width: 182px;}
aside#sideNavigation #searchContainer input { float: left;color: #939393;border: 0;font-size:9px;; font-size:0.6rem;height: 16px;padding: 3px 5px; width:142px; height:22px; font-family: "Helvetica W01 Roman", arial, sans-serif;}
aside#sideNavigation #searchContainer .btnSearch { height: 28px; width: 29px; float: left;background: #fff url('/images/main-sprite.png') -98px -55px no-repeat; color:#FFF}
aside#sideNavigation #searchContainer .btnSearch:hover { color: #FFF; }
aside#sideNavigation #searchContainer .errmsg { color: #e22;position: absolute;bottom: -20px;left: 30px;}
aside#sideNavigation ul { list-style:none; margin:0; padding:0; }
aside#sideNavigation .nav {padding: 0; margin: 0 0 0 10px; text-align: left;}
aside#sideNavigation .nav .mainnav { display: none;}
aside#sideNavigation .nav > li.h2 {display: block;clear: both;color: #000000;padding-right: 13px; font:normal 17px "TradeGothicW01-BoldCn20 675334" !important;margin: 5px 0; position:relative;overflow: hidden;}
aside#sideNavigation .nav > li.h2 > a {color: #000;float: left;clear: both;}
aside#sideNavigation .nav > li.h2.active > a,
aside#sideNavigation .nav > li.h2.active > a:hover{color: #000 !important;}
aside#sideNavigation .nav > li.h2 > span {background-position:0 -56px;display: inline-block;width: 7px;height: 4px;float: none;position: relative;right: 0; top:0;vertical-align: middle;margin-left: 10px;display:none}
aside#sideNavigation .nav > li.h2.active span {
	display: inline-block;
	background-position: -68px -67px;
}
aside#sideNavigation .nav > li > ul > li, aside#sideNavigation .nav > li > ul > li > a
{
    text-transform: uppercase;
    display: block;
    margin:20px 13px 0 0;
    color: #000;
    font:normal 16px 'TradeGothicW01-BoldCn20 675334', 'Trade Gothic W01 Cn 18';
}
aside#sideNavigation .nav > li > ul > li:first-child, aside#sideNavigation .nav > li > ul > li:first-child > a { margin-top:0; }                             
aside#sideNavigation .nav > li > ul > li > a:hover {color: #000; }
aside#sideNavigation .nav > li .keep-caps { text-transform:none }
aside#sideNavigation .nav > li > ul > li > ul { display: block; clear: both; font-size:11px; font-size:0.7333rem; margin: 5px 0 0 10px; padding:0; text-transform:none;}
aside#sideNavigation .nav > li > ul > li > ul > li { margin: 0 0 5px 0;}
aside#sideNavigation .nav > li > ul > li > ul.sideMenu > li { margin: 4px 0; font: normal 14px 'Trade Gothic W01 Cn 18';}
aside#sideNavigation .nav > li > ul > li > ul > li a { position: relative; }
aside#sideNavigation .nav > li > ul > li > ul > li a:hover span {
	display: inline-block;
	/* background: url('/images/main-sprite.png') -79px -65px no-repeat; */
	width: 4px;
	height: 7px;
	position: absolute;
	top: 5px;
	left: 5px;
}
/* Private Sale */
#sideNavigation nav #privateSaleNav.mainnav {display:block;color:#b30f10 !important}
#sideNavigation nav #privateSaleNav {font:16px 'Trade Gothic W01 Cn 18' !important}
#sideNavigation nav #privateSaleNav a {color: #b30f10 !important}

aside#sideNavigation li a.column-header { display:none; }

/*#sideNavContainer > ul > li > a:first-of-type { box-shadow: 0 0 3px 3px #1E84C3; margin:4px 0 !important; }
#sideNavContainer > ul > li > ul > li > a:first-of-type { box-shadow: 0 0 3px 3px  #00CC04; margin:4px 0 !important; }
#sideNavContainer > ul > li > ul > li > ul > li > a:first-of-type { box-shadow: 0 0 3px 3px #1dd4ce;margin:4px 0 !important; }
#sideNavContainer > ul > li > ul > li > ul > li > ul > li a:first-of-type { box-shadow: 0 0 3px 3px #f02424; margin:4px 10px !important;}*/

/* Positioning styles for Global NAV */


div#globalnav { position: relative; width: 1040px; margin: 0px auto; }
div#globalnav a, div#globalnav a:hover, div#globalnav a:visited { color: #000; margin-bottom: 13px; display: block; text-decoration: none; }


div#globalnav ul.global-nav li { list-style-type: none; margin-right: 20px; }


div#globalnav ul.global-nav { padding-left: 252px; }
div#globalnav ul.global-nav > li { display: inline-block; font-size:12px; height: 40px; margin-bottom: -23px; padding: 8px 50px 8px 0px; text-transform: uppercase; }
div#globalnav ul.global-nav > li:last-of-type { margin-right: 0px; }

div#globalnav .column-header { display: block; overflow: hidden; text-indent: -2000px; }

div#globalnav ul.global-nav li:hover ul, div#header div#globalnav ul.global-nav li ul:hover { display: block; }
div#globalnav ul.global-nav > li > ul > li { display: none; position: relative; }
div#globalnav ul.global-nav > li > ul > li { display: block; float: left; width: 170px; margin-right:10px }




/* Local Nav Positioning */

div#localnav { clear: both; float: left; width: 232px;  }
div#localnav ul.local-nav li ul {float:none;}
div#localnav ul.local-nav li { list-style-type: none;}

div#localnav ul.local-nav{float:none;}
div#localnav .column-header { display: none; }
div#localnav > ul >li > ul > li > ul > li > ul > li:first-of-type {margin-top:5px; display:block;}
div#localnav > ul >li > ul > li > ul > li > ul > li >a{margin: 3px 0px 0px 10px; display:block;}


/*Preview*/
#lbtnClosePreview { background: none repeat scroll 0 0 #EFEFEF; border: 1px solid #000000; font-weight: 700; margin: 5px; padding: 3px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

/* Map Mode*/

div#navTree.preview-1 a:first-of-type { min-width: 50px; background-color: #ddd; box-shadow: 0 0 10px 3px #95A866; }
div#navTree.preview-1 ul > li > ul li > ul { background-color: #ddd; border: 1px solid #1ACF97; box-shadow: 0 0 5px 5px #F7DD09; opacity: 0.8; }

div#navTree.preview-1 ul > li > ul li > ul > li > ul { border: 1px solid #666666; opacity: .8; background-color: #fff; box-shadow: 0 0 5px 5px #FF5E29; }
div#navTree.preview-1 > ul > li > ul > li > ul > li > a:first-of-type { background-color: #EFEFEF; box-shadow: 0 0 3px 3px #00CC04; font-weight: 700; }
div#navTree.preview-1 > ul > li > ul > li > a:first-of-type { background-color: #ccc; box-shadow: 0 0 5px 5px #1E84C3; }

div#navTree.preview-1 > ul > li > ul > li > ul > li > ul > li a:first-of-type { background-color: #ccc; box-shadow: 0 0 5px 5px #1dd4ce; }
div#navTree.preview-1 > ul > li > ul > li > ul > li > ul > li > ul > li a:first-of-type { background-color: #ccc; box-shadow: 0 0 5px 5px #f02424; }
div#navTree.preview-1 > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li a:first-of-type { background-color: #ccc; box-shadow: 0 0 5px 5px #e8e640; }

div#navTree.preview-2 a:first-of-type { min-width: 50px; background-color: #ddd; box-shadow: 0 0 10px 3px #95A866; }
div#navTree.preview-2 > ul > li > ul > li > ul { background-color: #ddd; border: 1px solid #1ACF97; box-shadow: 0 0 5px #1ACF97; opacity: 0.8; }
                   
div#navTree.preview-2 > ul > li > ul > li > ul > li > ul { border: 1px solid #666666; opacity: .8; background-color: #fff; box-shadow: 0 0 5px 5px #FF5E29; }
div#navTree.preview-2 > ul > li > ul > li > ul > li > ul > li > a:first-of-type { background-color: #EFEFEF; box-shadow: 0 0 3px 3px #EB06DA; font-weight: 700; }
div#navTree.preview-2 > ul > li > ul > li > a:first-of-type { background-color: #ccc; box-shadow: 0 0 5px 5px #1E84C3; }